Subject: Ticket Assigned - Article Feedback - I was unavailable each time your delivery partner tried to contact me. Can you ask them to call me again?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Dec 2021 07:37:20 +0000

Hi Sarah Awad,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - I was unavailable each time your delivery partner tried to contact me. Can you ask them to call me again? Feedback for:  I was unavailable each time your delivery partner tried to contact me. Can you ask them to call me again? Wrong number that u given https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3597929